Subject: Re: Cuiaba EPC/Changeorders - please respond
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 22 Jan 2001 02:46:00 -0800 (PST)

I like this conceptually as an approach to manage costs but see the potential 
problems with Shell if EECC is paid on time.  I think it may also be 
extremely difficult to rework the LD's because the EECC wrap does not match 
up with the subs very well (in some cases EECC's protection exceeds the subs 
and in other is less).  I also wonder who is the credit for contractor 
obligations in this scenario for the lenders?

Peter E Weidler
01/20/2001 09:31 AM
To: Cuiaba Core team, John Guidry/NA/Enron@Enron
cc:  

Subject: Cuiaba EPC/Changeorders - please respond

I would like you all to consider the following concept and send back 
feedback.  Especially John Novak or Eddy - on whether or not we have 
significant exposure with Shell by using this approach. 

If EECC is not neccessarily in the "for profit" business and Enron's goal is 
to conclude the construction with as least cost as possible.  We need to 
eliminate the negotiations between EECC and the project.  Right now - we get 
change orders from EECC which include a markup of 10 %, and are "fluffed up" 
because they know the project is going to object and negotiate and Shell is 
not going to be happy until we reduce the cost of the proposed change orders 
- this is a waste of time but has become part of the continuous 
contractor/prjoect dance.   EECC also has some profit within the turnkey 
portion of the job (pipelines and powerplant)  and is also asking for early 
completion bonus on some things.  My concept is for Cuiaba team and EECC to 
go complete open book.  Let us analyze and categorize all of EECC's actual 
costs so we understand where we stand currently with respect to work 
performed under the turnkey and outside of turnkey - and then we go straight 
to final negotiations with Conduto and Bolinter.  EECC and us will both 
jointly negotiate best deal possible, using our combined knowledge.   Get the 
debate on EECC profit and whether or not it was appropriate to commission 
certain work, or whether or not it was their fault or our fault, out of the 
picture so everyone can focus on minimizing the total cost of this project - 
from Enron's perspective.

We we conclude the process = the project gets charged all direct costs and 
third party costs.  For those items which is clearly not the responsibility 
fo the project - we offset those against profit and present the results to 
Shell. We go to Shell and say here it is - please audit and either approve or 
object.   Whatever the dispute - we will negotiate and as a result $10mm 
profit may get decreased.

The advantage of this route is - we work together to minimize overall cost of 
project, we eliminate an intercompany debate which will cost time and money 
and Enron can undertand what the cost of this thing really is.  Right now I 
do not actually know how much of the capex is profit and could and should be 
deducted from our capex budget number as it relates to Enron's position in 
the project.

Downside is - Shell may consider that Project management has violated its 
fudiciary responsibility to the project  Although I think this can be 
mitigated by audit and prior explanation of what we are doing to Shell.  I do 
not really want Shell directly involved until we are done - because I do not 
know what we will find or conclude.  Need help on fine tuning this part of 
the strategy.

Let me know if I have rocks in my head.  If this is a good idea - I would 
like to run it to ground this week with EECC.

Pete